* {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

html,body {
	height: 100%;
	margin: 0px;
	background-color: #808080;
}

table {
	margin: 0px auto 1em auto;
	border-collapse: collapse;
}

th, td {
	border: 1px solid;
	padding: 0.25em;
}

td:first-child {
	text-align: right;
}

a img {
	border: solid 1px blue;
}

pre {
	white-space: pre-wrap;       /* css-3 */
	white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
	white-space: -pre-wrap;      /* Opera 4-6 */
	white-space: -o-pre-wrap;    /* Opera 7 */
	word-wrap: break-word;       /* Internet Explorer 5.5+ */
}

#topbar {
	font-family: sans-serif;
	font-size: small;
	border-bottom: solid 1px black;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 2px;
}

@media screen and (max-width: 768px) {

	#mainsection {
		margin-top: 1em;
	}

}

@media screen and (min-width: 769px) {

	#mainsection {
		position: absolute;
		top: 2em;
		left: 0px;
		width: 75%;
		padding: 0px 1em 0px 1em;
		/* border: dashed 1px red; */
	}

	#sidebar {
		position: absolute;
		top: 2em;
		right: 0px;
		width: 25%;
		padding: 0px 1em 0px 0px;
		/* overflow: scroll; */
		/* border: dashed 1px #00FFFF; */
	}

}

.windowbody {
	padding: 0.5em;
}

.iconouter {
	width: 6em;
	float: left;
	border: solid 1px #FFFFFF;
}

.iconouter a {
	text-decoration: none;
	color: #000000;
}

.iconouter:hover {
	border: solid 1px blue;
}

.icon {
	position: relative;
	height: 3em;
	/* border: dotted 1px red; */
}

.icon img {
	position: absolute;
	bottom: 0px;
    left: 0px;
    right: 0px;
    margin-left: auto;
    margin-right: auto;
    border: none;
	/* border: green 1px dotted; */
}

.iconcaption {
	height: 4em;
	text-align: center;
	font-family: sans-serif;
	font-size: small;
	overflow: hidden;
	/* border: dotted 1px blue; */
}

.icondate {
	font-size: smaller;
	color: #808080;
}

.window {
	background-color: #FFFFFF;
	border: solid black;
	border-width: 1px 2px 2px 1px;
	margin-bottom: 1em;
}

.windowtitle {
	background-color: #FFFF80;
	font-size: small;
}

.windowtitle, .windowmeta {
	font-family: sans-serif;
	margin: 0px;
	text-align: center;
	border-bottom: solid 1px black;
	padding: 2px;
}

.windowmeta {
	font-weight: normal;
	font-size: x-small;
}

.tweet {
	text-align: center;
}

.tweet + .tweet {
	border-top: solid 1px;
}

.selected {
	border: solid 1px blue;
	background-color: #FFFF00;
}

.album {
	text-align: center;
}

.photo {
	display: block;
	max-width: 100%;
	margin: 0px auto;
}

.closebox {
	/* position: absolute;
	top: -0.75em;
	left: 1.5em;
	font-size: small;
	font-weight: bold;
	font-family: sans-serif; */
	text-align: center;
}

.closebox a {
	/* text-decoration: none; */
}

.button {
	text-align: center;
}

.code {
	background-color: #000000;
	color: #00FF00;
	border: solid 1px #00FF00;
	padding: 1em;
	margin: 0 1em;
}

.inlinecode {
	font-family: monospace;
}
